{ +++ Einstellungen +++ }

{Schrift.xyFakt:0.7}

{  +++ Rahmen außen +++ }

{_Linie:0,0,180,0}		
{_Linie:0,260,180,260}
{_Linie:0,0,0,265}
{_Linie:180,0,180,265}
{_Linie:0,265,180,265}

{_Linie:0,240,180,240}

{ ++++  Überschrift ++++ }

{Schrift.Type:Arial}{Schrift.Height:5}
{TAbY:2}{Tab:75}Kassenbuch
{_Linie:0,10,180,10}

{Schrift.Height:3}
{  +++ Listenüberschrift +++ }

{Schrift.Height:2}
{TAbY:11}{Tab:1}Pos{Tab:8}Datum{Tab:25}Einnahmen{Tab:45}Ausgaben{Tab:65}MwSt{Tab:80}Bestand{Tab:105}Konto{Tab:125}Text

{Liste.75[Tab:1 Pos][Tab:8 Kasse.Datum][Tab:-43 Kasse.Einnahme][Tab:-63 Kasse.Ausgabe][Tab:-78 Kasse.MwSt][Tab:-103 Kasse.Bestand][Tab:-123 Kasse.Konto][Tab:125 Kasse.Text]}
{TAbY:0}

{  +++ Rahmen-liste +++ }

{_Linie:0,15,180,15}

{_Linie:7,10,7,240}
{_Linie:24,10,24,260}
{_Linie:44,10,44,260}
{_Linie:64,10,64,260}
{_Linie:79,10,79,240}
{_Linie:104,10,104,260}
{_Linie:124,10,124,240}

{ +++ Summe innen +++}

{Taby:241}{Tab:26}{Kasse.GesamtEinnahme}{Tab:46}{Kasse.GesamtAusgabe}{Tab:66}Summe{Tab:105}Unterschrift

{Tab:26}{Kasse.Anfangsbestand}{Tab:46}{Kasse.Bestand}{Tab:66}Bestand Anfang/Ende

{_Linie:0,255,180,255}
{Tab:26}{Kasse.Summe1}{Tab:46}{Kasse.Summe2}{Tab:66}Gesamt
{ +++ Summe +++}

{Taby:260}{Tab:2}MwSt überschuß: {MwSt_0}% = {Kasse.GesamtMwSt0} {Waehrung} ; {MwSt_1}% = {Kasse.GesamtMwSt1} {Waehrung}
{Taby:260}{Tab:91}Kassenbestand : {Kasse.Bestand} {Waehrung}